.. -*- rst -*-

Function
========

Function can be used in some commands. For example, you can use
function in ``--filter``, ``--scorer`` and ``output_columns``
options of :doc:`commands/select`.

This section describes about function and built-in functions.

TODO: Add documentations about function.

.. toctree::
   :maxdepth: 1
   :glob:

   functions/*
